Найдено 1 результатов

https://stocksharp.ru/topic/271/obnovlenie-tranzak-do-versii-2161/
ноя 23, 2015 - Вечер добрый! Может кто подскажет в чем проблема сей ошибки Версия 4.3.13 "StockSharp.Transaq.Native.ApiException: Не удалось инициализировать библиотеку. does not exist в StockSharp.Transaq.Native...